<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="04.css">
    <title>Document</title>
</head>
<body>
    <h1>Simple float Example</h1>
    
        
   
    <p><img class="img1" src="../Cosas/Preholder.png" alt="Preholder">Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet, beatae. Ducimus autem nam voluptate ad inventore aliquid nemo, sint fugit sapiente officia nihil commodi voluptatem vero obcaecati, unde, dignissimos repellendus.</p>
    <p><img class="img2" src="../Cosas/Preholder.png" alt="Preholder">Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium, corporis cupiditate. Deserunt pariatur non aspernatur quidem, quo provident natus saepe veniam sit tenetur minus exercitationem repudiandae vitae blanditiis earum alias? Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi incidunt, dolores nisi voluptatum similique maiores quaerat placeat iure modi repellendus, deserunt minima sint rerum ullam at voluptas temporibus rem doloremque.</p>
    
        
    
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, optio? Odio hic repellendus eius, laudantium enim quidem dolorum facilis maxime provident! Dolores officia perspiciatis illum quasi provident, ipsam ullam voluptatum?Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste consequatur vero ullam! Similique quos alias expedita doloremque mollitia sapiente, iure, excepturi non eaque quae iusto beatae ullam maxime quibusdam ad! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt perferendis, minus dolor magni, atque autem aliquid repudiandae temporibus veritatis eius sed facere fugit possimus nam! Expedita eaque autem quibusdam saepe? Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum iure, maiores maxime inventore voluptatibus ipsa quas corporis incidunt cum iste accusantium nisi deleniti, minus distinctio repudiandae enim alias dicta laboriosam!</p>
</body>
</html>